html * {
	margin:0px;
	padding:0px;
}
*{
	scrollbar-3dlight-color : #30524C;
	scrollbar-arrow-color : #30524C;
	scrollbar-darkshadow-color : #536260;
	scrollbar-face-color : #D6DCDB;
	scrollbar-highlight-color : #D6DCDB;
	scrollbar-shadow-color : #D6DCDB;
	scrollbar-track-color:#D6DCDB;
	font-size:12px;
}

body {
	background:#D6DCDB url( ../img/background.gif ) repeat-x;
	text-align:center;
}

a {color:#004080;}
a:hover {text-decoration:none;}
a:visited {color : #008080;}
a:active {color : #005FBD;}

#logo,#menu,#bone,#footer {
	width:760px;
	margin:0 auto;
}

#logo {
	text-align:left;
	background:url( ../img/logo.gif ) no-repeat;
	height:63px;
}

#logo img {
	width:270px;
	height:63px;
	border:0px;}

#menu {
	height:22px;
	background-image: url( ../img/menu.gif );
}

#menu div{
	width:270px;
	color:#FFFFFF;
	text-align:left;
	padding:4px 4px 0px 4px;
	float:left;
}

#menu a {color:#FFFFFF;text-decoration:none;}
#menu a:hover {text-decoration:underline;}

ul#menub {
	width:480px;
	float:left;
}

ul#menub li {
	list-style:none;
	width:80px;
	float:left;
}

ul#menub a {
	display:block;
	width:80px;
	height:22px;
	text-indent:-150px;
	overflow:hidden;
}

a.note {background-image:url(../img/note.gif);}
a:hover.note {background-position:0px -23px;}
a.ill {background-image:url(../img/ill.gif);}
a:hover.ill {background-position:0px -23px;}
a.link {background-image:url(../img/link.gif);}
a:hover.link {background-position:0px -23px;}
a.painter {background-image:url(../img/painter.gif);}
a:hover.painter {background-position:0px -23px;}
a.mail {background-image:url(../img/mail.gif);}
a:hover.mail {background-position:0px -23px;}
a.top {background-image:url(../img/top.gif);}
a:hover.top {background-position:0px -23px;}

#bone {
	padding:20px 0px;
	color:#536260;
	background-image: url( ../img/main_back.gif );
	background-repeat: repeat-y;
	clear:both;
}
div.h2under {
	text-align:left;
	margin:0 65px 15px;
	line-height:1.2;
}
.size11 {font-size:11px;}

h1 {
	text-align:left;
	font-size: 14px;
	font-width: bold;
	padding: 3px 6px;
	margin:0px 25px 20px 25px;
	color: #536260;
	border-left:6px #536260 solid;
	background:#CCDDD8 url(../img/title_back.gif) no-repeat;
	background-position:right;
}
h1 span {
	font-size: 12px;
	font-weight: normal;
}

h2 {
	text-align:left;
	font-weight: bold;
	margin:0px 50px 10px 50px;
	padding: 2px 2px 0px 18px;
	color: #536260;
	background: url(../img/list.gif) no-repeat;
	background-position:left center;
}
h2 span {
	font-weight: normal;
}

div.pagetop{
	font-size:11px;
	text-align:right;
	margin:0 25px;
}
div.pagetop a{
	font-size:11px;
}

#footer div{
	padding:9px 5px;
	background:#30524C url( ../img/footer.gif ) no-repeat;
	text-align:right;
	color:#D6DCDB;
}

iframe {
	border:0;
}

.form{
border:1px #536260 solid;
color:#536260;
margin:0px;
background-color:#FFFFFF;
}

hr.link {
	border:0;
	background-color:#B5BFBD;
	margin:10px 20px;
	height:1px;
	color:#B5BFBD;
}